<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_100-t24.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Konan</w>
  <w>viðurkenndi</w>
  <w>að</w>
  <w>hafa</w>
  <w>slegið</w>
  <w>drenginn</w>
  <w>með</w>
  <w>spýtu</w>
  <w>í</w>
  <w>bakið</w>
  <w>en</w>
  <w>sagði</w>
  <w>að</w>
  <w>það</w>
  <w>hefði</w>
  <w>verið</w>
  <w>vegna</w>
  <w>hegðunarvandamála</w>
  <w>hans</w>
  <c>.</c>
</s><s n="2">
  <w>Dómurinn</w>
  <w>gerði</w>
  <w>konunni</w>
  <w>að</w>
  <w>greiða</w>
  <w>100 þúsund krónur</w>
  <w>í</w>
  <w>miskabætur</w>
  <w>en</w>
  <w>hálfbróðir</w>
  <w>drengsins</w>
  <w>tekur</w>
  <w>við</w>
  <w>bótunum</w>
  <w>fyrir</w>
  <w>hönd</w>
  <w>ólögráða</w>
  <w>bróður</w>
  <w>síns</w>
  <c>.</c>
</s><s n="3">
  <w>Konan</w>
  <w>sagði</w>
  <w>að</w>
  <w>drengurinn</w>
  <w>hefði</w>
  <w>mætt</w>
  <w>illa</w>
  <w>í</w>
  <w>skólann</w>
  <w>og</w>
  <w>hafi</w>
  <w>í</w>
  <w>umrætt</w>
  <w>sinn</w>
  <w>læst</w>
  <w>sig</w>
  <w>inni</w>
  <w>á</w>
  <w>baði</w>
  <c>.</c>
</s><s n="4">
  <w>Kona</w>
  <w>var</w>
  <w>í</w>
  <w>dag</w>
  <w>fundin</w>
  <w>sek</w>
  <w>um</w>
  <w>að</w>
  <w>hafa</w>
  <w>barið</w>
  <w>níu</w>
  <w>ára</w>
  <w>son</w>
  <w>sinn</w>
  <w>með</w>
  <w>stólfæti</w>
  <w>í</w>
  <w>bakið</w>
  <c>,</c>
  <w>í</w>
  <w>rassinn</w>
  <c>,</c>
  <w>í</w>
  <w>handleggi</w>
  <c>,</c>
  <w>í</w>
  <w>hægri</w>
  <w>mjöðm</w>
  <w>og</w>
  <w>í</w>
  <w>bringuna</w>
  <c>.</c>
</s><s n="5">
  <w>Hálfbróðir</w>
  <w>drengsins</w>
  <w>tilkynnti</w>
  <w>málið</w>
  <w>til</w>
  <w>lögreglu</w>
  <w>eftir</w>
  <w>að</w>
  <w>kennari</w>
  <revision id="1">
    <original><w>hafi</w><w>fundið</w></original>
    <corrected><w>fann</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>hann</w>
  <w>úti</w>
  <w>á</w>
  <w>götu</w>
  <c>,</c>
  <w>klæðalítinn</w>
  <w>og</w>
  <w>berfættan</w>
  <w>eftir</w>
  <w>barsmíðar</w>
  <w>sem</w>
  <w>hann</w>
  <revision id="2">
    <original><w>hafi</w></original>
    <corrected><w>hafði</w></corrected>
      <errors>
        <error xtype="sub4ind-conj" idx="2-1" eid="0"/>
        <erra xtype="pres4past" idx="2-1" eid="0"/>
      </errors>
  </revision>
  <w>orðið</w>
  <w>fyrir</w>
  <revision id="3">
    <original><w>að</w></original>
    <corrected><w>af</w></corrected>
      <errors>
        <error xtype="að4af" eid="0"/>
      </errors>
  </revision>
  <w>hálfu</w>
  <w>móður</w>
  <w>sinnar</w>
  <c>.</c>
</s><s n="6">
  <w>Konan</w>
  <w>hafnaði</w>
  <w>því</w>
  <revision id="4">
    <original><w>hinsvegar</w></original>
    <corrected><w>hins</w><w>vegar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>hafa</w>
  <w>hent</w>
  <w>syni</w>
  <w>sínum</w>
  <w>út</w>
  <w>heldur</w>
  <w>hafi</w>
  <w>hann</w>
  <w>sjálfur</w>
  <w>farið</w>
  <w>út</w>
  <c>.</c>
</s><s n="7">
  <w>Hún</w>
  <w>hafi</w>
  <w>orðið</w>
  <w>reið</w>
  <w>þar</w>
  <w>sem</w>
  <w>hún</w>
  <w>hafi</w>
  <w>verið</w>
  <w>orðin</w>
  <w>of</w>
  <w>sein</w>
  <w>í</w>
  <w>vinnuna</w>
  <w>og</w>
  <w>slegið</w>
  <w>son</w>
  <w>sinn</w>
  <w>þegar</w>
  <w>hann</w>
  <w>kom</w>
  <w>út</w>
  <w>af</w>
  <w>baðinu</w>
  <c>.</c>
</s><s n="8">
  <w>Fyrir</w>
  <w>dómnum</w>
  <w>sagðist</w>
  <w>hún</w>
  <w>sjá</w>
  <w>eftir</w>
  <w>þessum</w>
  <w>atburðum</w>
  <w>og</w>
  <w>að</w>
  <w>henni</w>
  <w>liði</w>
  <w>illa</w>
  <w>út</w>
  <w>af</w>
  <w>þeim</w>
  <c>.</c>
</s><s n="9">
  <w>Taldi</w>
  <w>hún</w>
  <w>að</w>
  <w>hann</w>
  <w>myndi</w>
  <w>koma</w>
  <w>sjálfur</w>
  <w>til</w>
  <w>baka</w>
  <w>og</w>
  <w>elti</w>
  <w>hann</w>
  <w>ekki</w>
  <w>heldur</w>
  <w>fór</w>
  <w>að</w>
  <w>sinna</w>
  <w>öðrum</w>
  <w>börnum</w>
  <w>sínum</w>
  <c>.</c>
</s><s n="10">
  <w>Héraðsdómur</w>
  <w>Reykjaness</w>
  <w>dæmdi</w>
  <w>hana</w>
  <w>í</w>
  <w>sex</w>
  <w>mánaða</w>
  <w>skilorðsbundið</w>
  <w>fangelsi</w>
  <c>.</c>
</s></p></body></text>
</TEI>
